Activity log for bug #994098

Date Who What changed Old value New value Message
2012-05-03 16:58:24 turbolad bug added bug
2012-05-03 19:08:28 Sebastien Bacher unity (Ubuntu): status New Incomplete
2012-05-03 19:08:30 Sebastien Bacher unity (Ubuntu): importance Undecided Low
2012-05-03 23:18:02 Daniel van Vugt bug task added compiz-core
2012-05-03 23:18:26 Daniel van Vugt bug task added compiz (Ubuntu)
2012-05-08 22:51:59 jhfhlkjlj compiz (Ubuntu): status New Incomplete
2012-05-08 22:52:02 jhfhlkjlj compiz-core: status New Incomplete
2012-05-08 22:52:06 jhfhlkjlj bug added subscriber Chauncellor
2012-05-09 11:55:30 jhfhlkjlj compiz-core: status Incomplete Fix Released
2012-05-09 11:55:33 jhfhlkjlj compiz (Ubuntu): status Incomplete Fix Released
2012-05-09 11:55:37 jhfhlkjlj unity (Ubuntu): status Incomplete Fix Released
2012-05-09 12:00:47 sue bays unity (Ubuntu): assignee sue bays (suebays28)
2012-05-09 12:01:08 sue bays bug task added unity
2012-05-09 13:34:29 jhfhlkjlj unity (Ubuntu): assignee sue bays (suebays28)
2012-05-09 22:51:28 Daniel van Vugt unity: status New Fix Released
2012-05-09 23:10:47 sue bays removed subscriber sue bays